Ubuntu

“ffmpeg” 4:0.5+svn20090706-2ubuntu2 source package in Ubuntu

Changelog

ffmpeg (4:0.5+svn20090706-2ubuntu2) karmic; urgency=low

  [ Reinhard Tartler ]
  * Make arguments of av_set_pts_info() unsigned.
  * update debian/changelog
  * use patch for issue1245 from git.ffmpeg.org
  * Support constant-quant encoding for libtheora, LP: #356322
  * increase swscale compile time width (VOF/VOFW), LP: #443264

  [ Loïc Minier ]
  * Update config for karmic's armel toolchain.
  * Enable neon flavour; LP: #383240.
  * Update NEON confflags to assume v7 and VFP.
  * Add backported NEON patches from ffmpeg trunk; see debian/patches/neon/.
  * Pass proper --cpu and --extra-flags on armel.
  * Pass -fPIC -DPIC to neon pass.

 -- Loic Minier <email address hidden>   Tue, 13 Oct 2009 23:56:04 +0200

Upload details

Uploaded by:
Loïc Minier on 2009-10-13
Uploaded to:
Karmic
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
ffmpeg_0.5+svn20090706.orig.tar.gz 3.2 MiB 8ab802d5cc6645b646c3fe46acd80f20
ffmpeg_0.5+svn20090706-2ubuntu2.diff.gz 98.3 KiB 494bd03d508a76bf659017f2f1299b7f
ffmpeg_0.5+svn20090706-2ubuntu2.dsc 2.3 KiB 8ff4581062a38b33aeeb2f19ca139d9d

Binary packages built by this source

ffmpeg: No summary available for ffmpeg in ubuntu karmic.

No description available for ffmpeg in ubuntu karmic.

ffmpeg-dbg: No summary available for ffmpeg-dbg in ubuntu karmic.

No description available for ffmpeg-dbg in ubuntu karmic.

ffmpeg-doc: documentation of the ffmpeg API

 This package contains the html doxygen documentation of the ffmpeg API.

libavcodec-dev: No summary available for libavcodec-dev in ubuntu karmic.

No description available for libavcodec-dev in ubuntu karmic.

libavcodec52: No summary available for libavcodec52 in ubuntu karmic.

No description available for libavcodec52 in ubuntu karmic.

libavdevice-dev: development files for libavdevice

 This is the device handling library from the ffmpeg project.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavdevice.

libavdevice52: ffmpeg device handling library

 This is the device handling library from the ffmpeg project.
 .
 This package contains a Debian-specific version of the libavdevice shared
 object that should only be used by Debian packages.

libavfilter-dev: No summary available for libavfilter-dev in ubuntu karmic.

No description available for libavfilter-dev in ubuntu karmic.

libavfilter0: No summary available for libavfilter0 in ubuntu karmic.

No description available for libavfilter0 in ubuntu karmic.

libavformat-dev: No summary available for libavformat-dev in ubuntu karmic.

No description available for libavformat-dev in ubuntu karmic.

libavformat52: No summary available for libavformat52 in ubuntu karmic.

No description available for libavformat52 in ubuntu karmic.

libavutil-dev: No summary available for libavutil-dev in ubuntu karmic.

No description available for libavutil-dev in ubuntu karmic.

libavutil49: ffmpeg utility library

 This is the common utility library from the ffmpeg project. It is required
 by all other ffmpeg libraries.
 .
 This package contains a Debian-specific version of the libavutil shared
 object that should only be used by Debian packages.

libpostproc-dev: No summary available for libpostproc-dev in ubuntu karmic.

No description available for libpostproc-dev in ubuntu karmic.

libpostproc51: No summary available for libpostproc51 in ubuntu karmic.

No description available for libpostproc51 in ubuntu karmic.

libswscale-dev: development files for libswscale

 This is the video scaling library from the ffmpeg project.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libswscale.

libswscale0: ffmpeg video scaling library

 This is the video scaling library from the ffmpeg project.
 .
 This package contains a Debian-specific version of the libswscale shared
 object that should only be used by Debian packages.